p1
p2
p3
p4
p1x1
p1x2
p1x3
p2x1
p2x2
p2x3


[coupe-de-france]
p1-coupe-de-france
p2-coupe-de-france
p3-coupe-de-france
p4-coupe-de-france
p5-coupe-de-france

[ucl]
p1-ucl
p2-ucl
p3-ucl
p1x1-ucl
p1x2-ucl
p1x3-ucl
p2x1-ucl
p2x2-ucl
p2x3-ucl
p3x1-ucl

[uel]
p1-uel
p2-uel
p3-uel
p1x1-uel
p1x2-uel
p1x3-uel
p2x1-uel
p2x2-uel
p2x3-uel
p3x1-uel